﻿@charset "utf-8";
/* CSS Document */
body
{
	margin:auto;
	direction:rtl;
	background:url(images/body-back.jpg) repeat-x;
}
img
{
    border: none;
}
.clear
{
	clear:both;
}
p,h1,h2,ul
{
	margin:0;
	padding:0;
}
.home
{
	margin:auto;
	max-width:990px;
	width: 100%;
	box-sizing: border-box;
}
.main {
	max-width:1003px;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	/*overflow: hidden;*/
}
.header {
	float:left;
	padding-top:20px;
	padding-right:24px;
	/*padding-left:15px;*/
	height:116px;
	width: 100%;
	box-sizing: border-box;
}
.right-header {
	float:right;
	width:350px;
	padding-top:27px;
}
.social {
	float:right;
}
.navigation {
	background: linear-gradient(to bottom, #ededed, #d7d7d7);
	font-family:Arial;
	max-width:1012px;
	width: 100%;
	font-size:13px;
	height:36px;
	box-sizing: border-box;
	padding: 0 15px;
	border-radius: 30px;
}

.navigation > img {
	display: none;
}
.navigation ul
{
	list-style:none;
	float:right;
}
.navigation ul li
{
	float:right;
}
.navigation ul li a
{
	height:28px;
	float:left;
	padding-left:9px;
	padding-right:9px;
	color:#000000;
	text-decoration:none;
	padding-top:8px;
}
.navigation ul li a:hover,.navigation ul li.active a
{
	background:url(images/nav-hover.jpg) repeat-x;
	color:#fff;
}
.search
{
	float:left;
	margin-top:8px;
	margin-right:10px;
	width:147px;
	height:20px;
	background:url(images/search-back.jpg) right no-repeat;
}
.search .input
{
	float:right;
	width:115px;
	font-size:12px;
	margin-right:10px;
	height:18px;
	background:none;
	border:0px;
}

.newsimg img {
    width: 53px;
}

/****** Featured Slider *****/

#featured {
	max-width:990px;
	width: 100%;
	position:relative;
	height:310px;
	overflow:hidden;
	background:#fff;
    margin-top: 26px;
	box-sizing: border-box;
}

#featured ul.ui-tabs-nav {
	position:absolute;
	top:0;
	right:0;
	list-style:none;
	padding:0;
	margin:0;
	width: 22.22%;
	height:310px;
	overflow:auto;
	overflow-x:hidden;
	box-sizing: border-box;
}

#featured ul.ui-tabs-nav li {
	font-size:12px;
	color:#666;
}

#featured ul.ui-tabs-nav #nav-fragment-1 {
	background:url(images/sbutton1.jpg) no-repeat;
	width:219px;
	height: 52px;
}

#featured ul.ui-tabs-nav li a {
	text-decoration:none;
	font-size: 25px;
	text-indent: 23px;
	width:219px;
	float:left;
	background:none;
    outline: none !important;
}

#featured ul.ui-tabs-nav #nav-fragment-1 a {
	width:219px;
	height:53px;
}

#featured ul.ui-tabs-nav #nav-fragment-1 a:hover {
	background:url(images/sbutton1-hover.jpg) no-repeat;
}

#featured ul.ui-tabs-nav #nav-fragment-2 {
	background:url(images/sbutton2.jpg) no-repeat;
	width:219px;
	height: 49px;
}

#featured ul.ui-tabs-nav #nav-fragment-2 a {
	width:219px;
	height:49px;
}

#featured ul.ui-tabs-nav #nav-fragment-2 a:hover {
	background:url(images/sbutton2-hover.jpg) no-repeat;
}

#featured ul.ui-tabs-nav #nav-fragment-3 {
	background:url(images/sbutton3.jpg) no-repeat;
	width:219px;
	height: 49px;
}
#featured ul.ui-tabs-nav #nav-fragment-3 a
{
	width:219px;
	height:49px;
}
#featured ul.ui-tabs-nav #nav-fragment-3 a:hover
{
	background:url(images/sbutton3-hover.jpg) no-repeat;
}

#featured ul.ui-tabs-nav #nav-fragment-4 {
	background:url(images/sbutton4.jpg) no-repeat;
	width:219px;
	height: 49px;
}
#featured ul.ui-tabs-nav #nav-fragment-4 a {
	width:219px;
	height:49px;
}
#featured ul.ui-tabs-nav #nav-fragment-4 a:hover {
	background:url(images/sbutton4-hover.jpg) no-repeat;
}

#featured ul.ui-tabs-nav #nav-fragment-5 {
	background:url(images/sbutton5.jpg) no-repeat;
	width:219px;
	height: 49px;
}
#featured ul.ui-tabs-nav #nav-fragment-5 a {
	width:219px;
	height:50px;
}
#featured ul.ui-tabs-nav #nav-fragment-5 a:hover {
	background:url(images/sbutton5-hover.jpg) no-repeat;
}

#featured ul.ui-tabs-nav #nav-fragment-6 {
	background:url(images/sbutton6.jpg) no-repeat;
	width:219px;
	height: 55px;
}
#featured ul.ui-tabs-nav #nav-fragment-6 a {
	width:219px;
	height:55px;
}
#featured ul.ui-tabs-nav #nav-fragment-6 a:hover {
	background:url(images/sbutton6-hover.jpg) no-repeat;
}

#featured li span {
	float:left;
	width:100%;
	padding-top: 8px;
	color: white;
	font-family: arial;
	margin-left: 8px;
	box-sizing: border-box;
	display: block;
	height: 100%;
}
#featured li.ui-tabs-selected span, #featured li.ui-tabs-active span{
	background:url(images/arrow-img.png) 4px 15px no-repeat;
	display:block;
}
#featured li#nav-fragment-1.ui-tabs-selected span, #featured li#nav-fragment-1.ui-tabs-active span{
	background: url(images/arrow-img.png) 10px 17px no-repeat;
	display:block;
}

#featured li#nav-fragment-1.ui-tabs-active a,#featured li#nav-fragment-1.ui-tabs-selected a
{
	background:url(images/sbutton1-hover.jpg) no-repeat;
}
#featured li#nav-fragment-2.ui-tabs-active a,#featured li#nav-fragment-2.ui-tabs-selected a
{
	background:url(images/sbutton2-hover.jpg) no-repeat;
}
#featured li#nav-fragment-3.ui-tabs-active a,#featured li#nav-fragment-3.ui-tabs-selected a
{
	background:url(images/sbutton3-hover.jpg) no-repeat;
}
#featured li#nav-fragment-4.ui-tabs-active a,#featured li#nav-fragment-4.ui-tabs-selected a
{
	background:url(images/sbutton4-hover.jpg) no-repeat;
}
#featured li#nav-fragment-5.ui-tabs-active a,#featured li#nav-fragment-5.ui-tabs-selected a
{
	background:url(images/sbutton5-hover.jpg) no-repeat;
}
#featured li#nav-fragment-6.ui-tabs-active a,#featured li#nav-fragment-6.ui-tabs-selected a
{
	background:url(images/sbutton6-hover.jpg) no-repeat;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{

}
#featured .ui-tabs-panel{
	width: 77.78%;
	height:310px;
	float:left;
	position:relative;
	margin-top: 1px;
	box-sizing: border-box;
}
#featured .ui-tabs-panel .info{
	position:absolute;
	bottom:34px;
	left:7px;
	padding-left:20px;
	padding-right:20px;
	height:51px;
	font-size:36px;
	padding-top:9px;
	background:url('images/transparent-bg.png');
}


#featured .info p{

}

#featured .ui-tabs-hide{
	display:none;
}

/****** Featured Slider *****/
#content {
	float:right;
	max-width:980px;
	width:100%;
	font-family:Arial;
	padding-top:20px;
	box-sizing: border-box;
}
.news {
	float:left;
	width: 38.78%;
	box-sizing: border-box;
	padding-right: 48px;
}
.news .title
{
	color:#5e5d5d;
	font-size:26px;
}
.newsbox {
	float:right;
	width: 100%;
	color:#5e5d5d;
	font-size:12px;
	margin-bottom:10px;
	background:#f7f7f7;
	box-sizing: border-box;
}
.newsimg
{
	float:right;
	padding-right:13px;
}
.newsbox .date
{
	font-size:11px;
}
.newstxt {
	float:right;
	width: 38.78%;
	padding-right:10px;
}
.newstxt .title {
	color:#5e5d5d;
	font-weight:bold;
	font-size:16px;
}
.newsbox a {
	color:#f15b29;
}
.newsbox a:hover {
	text-decoration:none;
}
#home-content {
	float:right;
	padding-right:24px;
	width: 61.22%;
	color:#4e4d4d;
	font-size:14px;
	box-sizing: border-box;
}
#home-content h1 {
	font-size:26px;
	color:#000000;
	padding-bottom:10px;
	font-weight:normal;
}
.footer-area {
	float:left;
	width:100%;
	padding-bottom:20px;
	font-family:Arial;
	border-top:solid 1px #d7d7d7;
	margin-top:20px;
	padding-top:20px;
}
.left-footer {
	float:left;
	width: 25.35%;
	color:#4e4d4d;
	font-size:12px;
	box-sizing: border-box;
}
.left-footer a {
	cursor:pointer !important;
}
.left-footer p {
	text-align:left;
	padding-left:25px;
	padding-top:5px;
}
.footer-area .og {
	color:#f15b29;
	font-weight:bold;
}
.right-footer {
	float:right;
	width:74.65%;
	padding-top:10px;
	padding-right:24px;
	color:#d7d7d7;
	font-size:13px;
	box-sizing: border-box;
}
.fline {
	color:#d7d7d7;
}
.right-footer a {
	color:#4d4d4d;
	text-decoration:none;
}
.right-footer a:hover
{
	text-decoration:underline;
}
.bfoot
{
	color:#4d4d4d;
	font-weight:bold;
	font-size:13px;
	padding-top:20px;
}
#right-content
{
	float:right;
	width:223px;
}
.rmenu,.rmenu1
{
	font-size:14px;
	color:#000000;
}
.rmenu ul,.rmenu1 ul
{
	list-style:none;
	padding-right:4px;
}
.rmenu ul li,.rmenu1 ul li
{
	float:right;
	width:213px;
	padding-bottom:8px;
}
.rmenu ul li ul
{
	margin:0px;
	padding:0px;
	display:none;
	margin-top:10px;
}
.rmenu ul li a,.rmenu1 ul li a {
	float:right;
	width:189px;
	padding-right:24px;
	cursor:pointer;
	color:#000;
	text-decoration:none;
	height:22px;
	padding-top:4px;
	background:url(images/rli-back.jpg) no-repeat;
}
.rmenu1 ul li a:hover
{
	background:url(images/rli-back-hover.jpg) no-repeat;
	color:#fff;
}
.rmenu ul li.down a
{
	background:url(images/rli-darrow.jpg) no-repeat;
}
.rmenu ul li.down.up a
{
	background:url(images/rli-uarrow.jpg) no-repeat;
}
.rmenu ul li.down ul a,.rmenu ul li.down.up ul a
{
	background:url(images/rli-rarrow.jpg) no-repeat;
	padding-right:35px;
	width:178px;
}

#left-content
{
	float:left;
	width:745px;
}
.product {
	float:right;
	/*background:url(images/lobby-frame.jpg) no-repeat;*/
	width: 22%;
	height: auto;
	padding-bottom:7px;
	padding-top:6px;
	margin-left:3%;
	margin-bottom:25px;
	box-sizing: border-box;
}
.product .proimg {
	float:right;
	width: 100%;
	height:131px;
	overflow:hidden;
}
.product a
{
	color:#5b5b5b;
	text-decoration:none;
}
.product a:hover
{
	text-decoration:underline;
}
.inpro {
	float:left;
	width: 100%;
	color:#5b5b5b;
	font-size:14px;
	border-radius: 10px;
	border: 1px solid rgb(228, 225, 225);
	padding: 6px;
	box-sizing: border-box;
}
.inpro p
{
	padding-top:3px;
}
.product.last
{
	margin-left:0;
}
#mid-content {
	float:right;
	color:#4e4d4d;
	font-size: 14px;
	padding: 0 15px;
	width: 52.23%;
	box-sizing: border-box;
}
#mid-content h1 {
	color:#000;
	font-size:26px;
	font-weight:normal;
}
.maingallery
{
	float:left;
	width:100%;
	position:relative;
	overflow:hidden;
	height:319px;
}
.maingallery .zoom
{
	float:left;
	width:145px;
	height:145px;
	position:absolute;
	left:178px;
	top:86px;
	cursor:pointer;
	display:none;
	background:url(images/zoom.png) no-repeat;
}
h2 {
	color:#4e4d4d;
	font-size:18px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:normal;
}
.ingal
{
	float:right;
	width:420px;
}
#mycarousel li
{
	/* border: 1px solid rgb(228, 225, 225); */
	border-radius: 10px;
}
#mycarousel1 li
{
	border: 1px solid rgb(228, 225, 225);
	border-radius: 10px;
}
.midbox {
	padding:10px;
	float:right;
	width: 100%;
	font-size:14px;
	line-height:20px;
	background:#f7f7f7;
	border:solid 1px #d7d7d7;
	box-sizing: border-box;
}

.midbox .rightb {
	/*border-left:solid 1px #d7d7d7;*/
	float:right;
	width: 40%;
	padding-right: 14px;
	box-sizing: border-box;
}
.midbox .rightb p {
	width:100%;
	float:right;
}
.midbox .rightb .right {
	float:right;
	width:110px;
}
.midbox .rightb .left {
	float:right;
	font-weight:bold;
}
.midbox .leftb {
	float:left;
	width: 60%;
	box-sizing: border-box;
}
.midbox .pdf {
	color:#f15b29;
}
.midbox .pdf {
	background:url(images/pdf-icon.png) right no-repeat;
	height:26px;
	padding-top:2px;
	float:right;
	margin-top:7px;
	padding-right:32px;
}
.midbox a:hover
{
	text-decoration:none;
}
#inleft-content
{
	float:left;
	padding-right:4px;
	color:#5e5d5d;
	font-size:14px;
}
.licons
{
	float:left;
	width:225px;
	padding-bottom:20px;
}
.licons a
{
	float:left;
	text-decoration:none;
	cursor:pointer;
	font-size:0px;
	text-indent:-999px;
}
.licons .licon1
{
	width:75px;
	height:63px;
	background:url(images/licon1.jpg) no-repeat;
}
.licons .licon1:hover
{
	background:url(images/licon1_hover.png) no-repeat;
}
.licons .licon2:hover
{
	background:url(images/licon2_hover.png) no-repeat;
}
.licons .licon3:hover
{
	background:url(images/licon3_hover.png) no-repeat;
}
.licons .licon4:hover
{
	background:url(images/licon4_hover.png) no-repeat;
}
.licons .licon5:hover
{
	background:url(images/licon5_hover.png) no-repeat;
}
.licons .licon6:hover
{
	background:url(images/licon6-hover.jpg) no-repeat;
}
.licons .licon2
{
	width:72px;
	height:63px;
	background:url(images/licon2.png) no-repeat;
}
.licons .licon3
{
	width:76px;
	height:63px;
	background:url(images/licon3.png) no-repeat;
}
.licons .licon2fix
{
	width:72px;
	height:63px;
	background:url(images/licon2fix.jpg) no-repeat;
}
.licons .licon3fix
{
	width:76px;
	height:63px;
	background:url(images/licon3_disabled.png) no-repeat;
}
.licons .licon3fix:hover
{
	background:url(images/licon3_hover_disabled.png) no-repeat;
}
.licons .licon4
{
	width:75px;
	height:62px;
	background:url(images/licon4.png) no-repeat;
}
.licons .licon5
{
	width:72px;
	height:62px;
	background:url(images/licon5.png) no-repeat;
}
.licons .licon6
{
	width:76px;
	height:62px;
	background:url(images/licon6.png) no-repeat;
}
#inleft-content .title
{
	font-size:18px;
}
.leftbox
{
	float:right;
	width: 100%;
	margin-top:10px;
	background:#f7f7f7;
}
.leftbox a
{
	color:#f15b29;
}
.leftbox a:hover
{
	text-decoration:none;
}
.leftbox .img {
	float: right;
    padding-right: 10px;
    width: 45.65%;
    height: 70px;
    /*background: white;*/
    margin-top: 0;
	margin-bottom: 10px;
	overflow: hidden;
	box-sizing: border-box;
}
.leftbox .ctxt {
	width: 54.34%;
	float:right;
    padding-right: 10px;
	box-sizing: border-box;
}
#content-area
{
	float:right;
	width:745px;
	line-height:22px;
	color:#4e4d4d;
	font-size:14px;
}
#content-area h1
{
	line-height:normal;
	font-size:30px;
	font-weight:normal;
}
.incon
{
	float:right;
	padding-right:25px;
	width:705px;
	margin-right:5px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:solid 1px #d7d7d7;
}
.incon2
{
	float:right;
	padding-right:25px;
	width:705px;
	margin-right:5px;
	padding-bottom:20px;
	margin-bottom:20px;
}
.incon.nor
{
	line-height:normal !important;
	border:0px;
}
#content-area a
{
	color:#f15b29;
}
#content-area a:hover
{
	text-decoration:none;
}
.pdfi
{
	background:url(images/pdf-icon.jpg) right no-repeat;
	height:28px;
	float:right;
	padding-top:12px;
	padding-right:45px;
}
.ati
{
	background:url(images/at-icon.jpg) right no-repeat;
	height:28px;
	float:right;
	padding-top:12px;
	padding-right:45px;
}
.ftpi
{
	background:url(images/ftp-icon.jpg) right no-repeat;
	height:28px;
	float:right;
	padding-top:12px;
	padding-right:45px;
}
#content-area h2
{
	font-size:26px;
	color:#000;
	line-height:normal;
}
.weform
{
	float:right;
	width:697px;
}
.weform .row
{
	float:left;
	padding-bottom:10px;
	width:100%;
}
.weform .row .input
{
	float:right;
	background:url(images/coninput-back.jpg) no-repeat;
	width:291px;
	padding-right:10px;
	padding-left:10px;
	border:0px;
	height:28px;
}
.weform .row p
{
	float:right;
	width:85px;
}
.weform .row .ctxt
{
	float:right;
	resize:none;
	background:url(images/contxt-back.jpg) no-repeat;
	width:291px;
	padding:10px;
	border:0px;
	height:36px;
}
.filewrap
{
	float:right;
	width:311px;
	height:29px;
	background:url(images/file-back.jpg) no-repeat;
}
.file
{
	width: 85.5px;
	float: left;
	height:29px;
	opacity:0;
	z-index:10;
	filter:alpha(opacity=0);
}
.rlink
{
	float:right;
	padding-right:10px;
	padding-top:2px;
}
.incon.last
{
	border-bottom:0px;
}
.bsel
{
	width:185px;
	float:right;
}
.bleft1
{
	float:right;
	padding-top:3px;
}
.incon .form
{
	float:right;
	margin-right:15px;
}
.con-row
{
	float:right;
	width:100%;
	padding-top:10px;
}
.con-row p
{
	float:right;
	width:85px;
	padding-top:2px;
}
.con-row .rinput
{
	float:right;
	background:url(images/input-back-req.jpg) no-repeat;
	width:276px;
	padding-right:25px;
	padding-left:10px;
	border:0px;
	height:28px;
}
.con-row .rinput2,#CaptchaInputText
{
	float:right;
	background:url(images/input-back.jpg) no-repeat;
	width:276px;
	padding-right:25px;
	padding-left:10px;
	border:0px;
	height:28px;
}
.con-row .rinput.error
{
	background:url(images/input-back-reqR.jpg) no-repeat;
}
.con-row .rinputs
{
	float:right;
	background:url(images/sinput-back-req.jpg) no-repeat;
	width:140px;
	padding-right:25px;
	padding-left:10px;
	border:0px;
	height:28px;
}
.con-row .rinputs.error
{
	background:url(images/sinput-back-reqR.jpg) no-repeat;
}
.con-row .col
{
	float:right;
}
.con-row .mtxt
{
	color:#cccccc;
	font-size:18px;
	text-align:center;
	float:right;
	width:22px;
}
.con-row .inputs
{
	float:right;
	background:url(images/vsminput-back-req.jpg) no-repeat;
	width:94px;
	padding-right:10px;
	padding-left:10px;
	border:0px;
	height:28px;
}
.con-row .txta
{
	float:right;
	width:291px;
	border:0px;
	resize:none;
	height:111px;
	padding:10px;
	background:url(images/txtbox-back.jpg) no-repeat;
}
.req
{
	color:#ff0000;
	font-weight:bold;
    width: 195px !important;
}
label.error
{
	color:#fd0000;
	font-size:14px;
	font-weight:bold;
	padding-right:10px;
	float:right;
	padding-top:2px;
}
.con-row .col label.error
{
	clear:both;
	padding-right:0px;
}
#tellafriend
{
	position:fixed;
	width:100%;
	left:0px;
	top:0px;
	display:none;
	height:100%;
}
#tellafriend .back
{
	position:fixed;
	width:100%;
	height:100%;
	z-index:100;
	background:#000;
	opacity:0.67;
	filter:alpha(opacity=67);
}
.tellform
{
	position:fixed;
	left:50%;
	top:50%;
	margin-top:-170px;
	width:606px;
	font-size:14px;
	display:none;
	color:#4e4d4d;
	margin-left:-303px;
	height:470px;
	padding:16px;
	z-index:101;
	background:#fff;
}
.intellform
{
	float:left;
	width:606px;
	height:451px;
	font-family:Arial;
	position:relative;
}
#closeBtn
{
	position:absolute;
	width:37px;
	cursor:pointer;
	height:37px;
	background:url(images/close.png) no-repeat;
	left:0px;
	top:0px;
	font-size:0px;
	text-indent:-999px;
}
.intellform h1
{
	font-size:26px;
	color:#000000;
	padding-bottom:10px;
	font-weight:normal;
}
.intellform .con-row p
{
	width:141px;
}
.intellform .con-row .txta
{
	width:291px;
	height:63px;
	background:url(images/friendtxt-box.jpg) no-repeat;
}
.cimg
{
	padding-left:20px;
}
.sproimg
{
	float:right;
	width:122px;
	height:88px;
	padding: 2px;
	background:url(images/single-pro-frame.jpg) right no-repeat;

	border: 1px solid rgb(228, 225, 225);  border-radius: 10px;
}
.inimg
{
	float:right;
	width:122px;
	overflow:hidden;
	height:88px;
}
#right-content > a{
	position: relative;
	display: block;
}
#right-content span {
    position: absolute;
    padding-top: 27px;
	padding-right: 22px;
    color: white;
    font-family: arial;
    font-size: 28px;
    width: 100%;
}

.ibimg {
    width: 100%;
    height: 319px;
}

.pp_close {
    font-size: 0;
}
.pp_social {
    display: none;
}
.pp_content {
    padding-right: 7px;
}
.product .proimg img {
    width: 100%;
    height: 129px;
    border-radius: 10px;
}
.inimg img {
    width: 122px;
    height: 88px;
    border-radius: 10px;
}

.filewrap span {
    margin-right: 4px;
}

h2 span {
    float: left;
}

.header > a > img {
    width: 248px;
    margin-top: -18px;
    margin-left: 10px;
}

.bolder-add
{
    font-weight: bold;
}

#featured ul.ui-tabs-nav li:first-child span {
    margin-top: 5px;
}

.lb-details {
    background-color: white;
    border-radius: 8px;
    padding: 5px;
    margin-top: 4px;
    margin-right: 38px !important;
    width: auto !important;
}

.lb-data .lb-number {
  padding-bottom: 0;
}

.address {
    height: 65px;
    color: black;
    font-size: 22px;
    font-weight: bold;
    padding-top: 37px;
    padding-right: 12px;
}

.smaller {
    font-size: 20px;
    font-weight: normal;
}

/*new stuff*/
.leftButtons{
    width: 100%;
    height: 40px;
}
.leftButtons a{
    width:126px;
    height:37px;
    display:block;
}
.leftButtons a.btnfiles{
    background:white url('/content/images/newItem/btnfiles.png') 0 -2px no-repeat;
    float:right;
	width: 50%;
	box-sizing: border-box;
	background-size: contain;
}
.leftButtons a.btnfriend{
    background:white url('/content/images/newItem/btnfriend.png') -2px -3px no-repeat;
    float:left;
    cursor:pointer;
	width: 50%;
	box-sizing: border-box;
	background-size: contain;
}
form.itemContact{
	background: #f7f7f7;
	border: 1px solid #dbdcdd;
	border-radius: 7px;
    width:100%;
    text-align:center;
    margin-bottom: 25px;
	box-sizing: border-box;
	background-size: contain;
}
form.itemContact h3{
    color:rgb(242,90,43);
    text-align:center;
    line-height: 40px;
    font-size:17px;
	margin: 0;
	border-bottom: 1px solid #dbdcdd;
}
form.itemContact p{
    color:rgb(153,153,153);
    font-size:14px;
    text-align:center;
    margin-bottom: 10px;
    margin-top: 22px;
}
form.itemContact p span
{
    font-size: 20px;
    font-weight: normal;
    line-height: 32px;
}
form.itemContact input{
    border-radius: 5px;
    margin: 5px;
    padding: 4px;
    width: 75%;
    border-width: 1px 2px 1px 1px;
	box-sizing: border-box;
    color:rgb(242,90,43);
}
form.itemContact #chkNewletter{width:auto;}
form.itemContact label{font-size: 13px;}
#sendItemContact {
    width: auto;
    outline: none;
}
form.itemContact .thankyou{
    display:none;
    line-height: 21px;
    margin-top: 80px;
}

.youtubeBtn{position:absolute; z-index:99; top:0; right: 10px; cursor:pointer;}

.menu-button {
	display: none;
	float: right;
	margin: 20px 0 0 0;
	position: relative;
	width: 29px;
	height: 22px;
	z-index: 100;
}
.menu-button span{
	display: inline-block;
	vertical-align: middle;
	background:#5e5d5d;
	-moz-transition:all 0.3s;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
	width:29px;
	height:4px;
	position: relative;
	text-indent: -9999px;
}
.menu-button span:after,
.menu-button span:before {
	content:'';
	display:block;
	width:29px;
	height:4px;
	background:#5e5d5d;
	position:absolute;
	z-index:-1;
	-moz-transition:all 0.3s;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	transition:all 0.3s
}
.menu-button span:before {top:-10px;}
.menu-button span:after {top:10px;}
.fixed .menu-button span:before {top:-5px;}
.fixed .menu-button span:after {top:5px;}
.menu-button:hover span,
.menu-button:hover span:after,
.menu-button:hover span:before{background: #5e5d5d;}
.menu-button.close span {
	background:none !important
}
.menu-button.close span:after {
	top:0;
	background:#5e5d5d;
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg)
}
.menu-button.close span:before {
	top:0;
	background:#5e5d5d;
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg)
}

#right-content{
	width: 22.32%;
	box-sizing: border-box;
}

#inleft-content {
	width: 25.45%;
	box-sizing: border-box;
}

#left-content {
	width: 73.48%;
	box-sizing: border-box;
}

#content-area {
	width: 73.48%;
	box-sizing: border-box;
	padding-left: 48px;
}

.rmenu ul li, .rmenu1 ul li {
	width: 100%;
	max-width: 213px;
	display: block;
	float: none;
	overflow: hidden;
}

.mobile-footer-bar {
	position: fixed;
	left: 0;
	bottom: 0;
	border-top: 2px solid #df7342;
	background: #f4f4f4;
	width: 100%;
	padding: 10px;
	text-align: center;
	box-sizing: border-box;
	display: none;
}

.mobile-footer-bar ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	display: inline-block;
}

.mobile-footer-bar li {
	display: block;
	float: left;
	margin-right: 30px;
}

.mobile-footer-bar li:last-child {
	margin: 0;
}

.whatsapp-link {
	background: url("images/whats-App.png") 50% 50% no-repeat;
	background-size: cover;
	width: 32px;
	height: 32px;
	display: block;
}



.call-btn {
	background: url("images/auricular-phone-symbol-in-a-circle.png") 50% 50% no-repeat;
	background-size: cover;
	width: 32px;
	height: 32px;
	display: block;
}

.location-btn {
	background: url("images/placeholder.png") 50% 50% no-repeat;
	background-size: cover;
	width: 32px;
	height: 32px;
	display: block;
}

.right-header span a{
	text-decoration: none;
	color: rgb(242,100,52);
	font-family: Tahoma, Arial;
}

@media screen and (max-width: 990px) {
	body {
		background: #fff;
	}
	.home {
		padding: 0 15px;
		box-sizing: border-box;
	}

	.header {
		padding-top: 57px;
		height: auto;
	}

	.news {
		padding-right: 20px;
	}

	.menu-button {
		display: block;
	}

	.navigation ul li:nth-child(2n+1) {
		display: block;
		width: 100%;
	}

	.navigation ul li:nth-child(2n) {
		display: none;
		text-align: right;
	}

	.navigation {
		height: auto;
		z-index: 100;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		box-sizing: border-box;
		border-radius: 0;
	}

	.navigation::after {
		content: '';
		display: block;
		clear: both;
	}

	.navigation ul {
		display: none;
		padding: 15px 0;
		position: absolute;
		top: calc(100% - 2px);
		background: #d7d7d7;
		width: 100%;
		right: 0;

	}

	.navigation ul li a {
		display: block;
		float: none;
		width: 100%;
		box-sizing: border-box;
		height: 36px;
	}

	.search {
		margin: 0;
		position: absolute;
		left: 15px;
		top: 11px;
	}

	.rmenu ul li a,.rmenu1 ul li a {
		float:right;
		width: 100%;
		box-sizing: border-box;
	}

	#right-content span {
		width: auto;
	}

	#right-content .rmenu a {
		width: 100%;
		display: block;
		position: relative;
		padding: 5px 5px 5px 17px;
		height: auto;
		border-radius: 4px;
		box-sizing: border-box;
	}

	.rmenu ul li a,
	.rmenu ul li.down a,
	.rmenu ul li.down.up a,
	.rmenu1 ul li a {
		background: #f7f7f7;
	}

	#right-content .rmenu li.down > a:after {
		content: '\276F';
		position: absolute;
		left: 5px;
		top: 50%;
		-webkit-transform: rotate(-90deg);
		-moz-transform:rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
		-webkit-transform-origin:50% 50%;
		-moz-transform-origin:50% 50%;
		-ms-transform-origin:50% 50%;
		-o-transform-origin:50% 50%;
		transform-origin: 50% 50%;
		margin-top: -9px;
		font-size: 12px;
	}

	#right-content .rmenu li.up > a:after {
		content: '\276F';
		position: absolute;
		left: 5px;
		top: 50%;
		-webkit-transform: rotate(90deg);
		-moz-transform:rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
		-webkit-transform-origin:50% 50%;
		-moz-transform-origin:50% 50%;
		-ms-transform-origin:50% 50%;
		-o-transform-origin:50% 50%;
		transform-origin: 50% 50%;
		margin-top: -9px;
		font-size: 12px;
	}

	.rmenu ul li.down ul a,
	.rmenu ul li.down.up ul a {
		background: #d9d9d9;
	}

	.rmenu ul li.down ul a::after,
	.rmenu ul li.down.up ul a::after {
		content: '\276F';
		position: absolute;
		right: 5px;
		top: 50%;
		margin-top: -9px;
		font-size: 12px;
	}

	#right-content .rmenu ul li ul a {
		padding: 5px 17px 5px 5px;
	}

	#right-content img {
		max-width: 100%;
		display: block;
	}
	#right-content {
		/*padding-left: 15px;*/
	}
	.product .proimg img {
		height: auto;
	}

	.product .proimg {
		height: auto;
	}

	#right-content span {
		padding-right: 15px;
		font-size: 22px;
	}

	#featured ul.ui-tabs-nav #nav-fragment-1 a,
	#featured ul.ui-tabs-nav #nav-fragment-2 a,
	#featured ul.ui-tabs-nav #nav-fragment-3 a,
	#featured ul.ui-tabs-nav #nav-fragment-4 a,
	#featured ul.ui-tabs-nav #nav-fragment-5 a,
	#featured ul.ui-tabs-nav #nav-fragment-6 a {
		font-size: 21px;
	}

	.header > a > img {
		margin: 0 auto 10px;
	}
}

@media screen and (max-width: 767px) {
	html > body {
		background: #fff;
		padding-bottom: 54px;
		box-sizing: border-box;
	}
	.header,
	.right-header{
		float: none;
		padding: 0;
		margin: 0 auto;
		height: auto;
		overflow: hidden;
		width: auto;
	}

	.header{
		padding: 57px 0 0;
		margin-bottom: 15px;
	}

	.header > a > img,
	.right-header > img{
		float: none;
		display: block;
		margin: 0 auto 10px;
		width: auto;
		max-width: 60% !important;
	}

	.right-header span {
		font-size: 16px !important;
	}

	#featured ul.ui-tabs-nav {
		 width: 100%;
		 z-index: 10;
		 height: auto;
		 overflow: inherit;
	 }

	#home-content,
	.news {
		width: 100%;
		float: none;
		padding: 0;
	}

	.left-footer,
	.right-footer {
		float: none;
		width: 100%;
		padding: 0;
	}

	.left-footer p {
		text-align: right;
		padding: 10px 0 20px;
	}

	#featured li#nav-fragment-1.ui-tabs-selected span,
	#featured li#nav-fragment-2.ui-tabs-selected span,
	#featured li#nav-fragment-3.ui-tabs-selected span,
	#featured li#nav-fragment-4.ui-tabs-selected span,
	#featured li#nav-fragment-5.ui-tabs-selected span,
	#featured li#nav-fragment-6.ui-tabs-selected span,
	#featured li#nav-fragment-1.ui-tabs-active span,
	#featured li#nav-fragment-2.ui-tabs-active span,
	#featured li#nav-fragment-3.ui-tabs-active span,
	#featured li#nav-fragment-4.ui-tabs-active span,
	#featured li#nav-fragment-5.ui-tabs-active span,
	#featured li#nav-fragment-6.ui-tabs-active span{
		background: url(images/arrow-img.png) 10px 12px no-repeat;
	}

	#inleft-content {
		float: none;
		width: 100%;
		box-sizing: border-box;
		overflow: hidden;
		padding: 15px 0 25px;
	}

	#content #content-area {
		float: none;
		width: 100%;
		height: auto;
		padding: 0;
		box-sizing: border-box;
	}

	#left-content,
	#right-content {
		padding: 0;
		width: 100%;
		box-sizing: border-box;
		float: none;
	}

	/*#right-content > a,*/
	#featured ul.ui-tabs-nav #nav-fragment-1 a,
	#featured ul.ui-tabs-nav #nav-fragment-2 a,
	#featured ul.ui-tabs-nav #nav-fragment-3 a,
	#featured ul.ui-tabs-nav #nav-fragment-4 a,
	#featured ul.ui-tabs-nav #nav-fragment-5 a,
	#featured ul.ui-tabs-nav #nav-fragment-6 a,
	#right-content a[href="/Product/Category/1"],
	#right-content a[href="/Product/Category/2"],
	#right-content a[href="/Product/Category/3"],
	#right-content a[href="/Product/Category/4"],
	#right-content a[href="/Product/Category/5"],
	#right-content a[href="/Product/Category/6"] {
		background: linear-gradient(to bottom, #eaa07f, #df7342);
		text-decoration: none;
		display: block;
		padding: 3px 10px 5px;
		border: 2px solid #fff;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		border-radius: 10px;
		-webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.5);
		-moz-box-shadow:    0 0 8px 0 rgba(0, 0, 0, 0.5);
		box-shadow:         0 0 8px 0 rgba(0, 0, 0, 0.5);
		width: 100%;
		box-sizing: border-box;
		height: auto !important;
		font-size: 16px;
	}

	#right-content a[href*="/Product/Category/"] {
		margin-bottom: 15px;
		position: relative;
	}

	#right-content a[href*="/Product/Category/"]::after,
	#right-content a[href*="/Product/Category/"].open::after {
		content: '\276F';
		position: absolute;
		left: 10px;
		top: 50%;
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
		-webkit-transform-origin: 50% 50%;
		-moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		-o-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		margin-top: -13px;
		color: #fff;
		font-size: 20px;
	}

	#right-content a[href*="/Product/Category/"].open::after {
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
		left: 14px;
		margin-top: -15px;
	}

	#featured ul.ui-tabs-nav #nav-fragment-1 a:hover,
	#right-content a[href="/Product/Category/1"]:hover {
		background: linear-gradient(to bottom, #eaa07f, #df7342);
	}

	#featured ul.ui-tabs-nav #nav-fragment-2 a,
	#right-content a[href="/Product/Category/2"] {
		background: linear-gradient(to bottom, #5ea6a2, #167f7a);
	}

	#featured ul.ui-tabs-nav #nav-fragment-2 a:hover,
	#right-content a[href="/Product/Category/2"]:hover {
		background: linear-gradient(to bottom, #5ea6a2, #167f7a);
	}

	#featured ul.ui-tabs-nav #nav-fragment-3 a,
	#right-content a[href="/Product/Category/3"] {
		background: linear-gradient(to bottom, #9eb598, #6e9368);
	}

	#featured ul.ui-tabs-nav #nav-fragment-3 a:hover,
	#right-content a[href="/Product/Category/3"]:hover{
		background: linear-gradient(to bottom, #9eb598, #6e9368);
	}

	#featured ul.ui-tabs-nav #nav-fragment-4 a,
	#right-content a[href="/Product/Category/4"]{
		background: linear-gradient(to bottom, #ffd893, #ffc65f);
	}

	#featured ul.ui-tabs-nav #nav-fragment-4 a:hover,
	#right-content a[href="/Product/Category/4"]:hover{
		background: linear-gradient(to bottom, #ffd893, #ffc65f);
	}

	#featured ul.ui-tabs-nav #nav-fragment-5 a,
	#right-content a[href="/Product/Category/5"]{
		background: linear-gradient(to bottom, #87b1e1, #4e90cd);
	}

	#featured ul.ui-tabs-nav #nav-fragment-5 a:hover,
	#right-content a[href="/Product/Category/5"]:hover{
		background: linear-gradient(to bottom, #87b1e1, #4e90cd);
	}

	#featured ul.ui-tabs-nav #nav-fragment-6 a,
	#right-content a[href="/Product/Category/6"]{
		background: linear-gradient(to bottom, #9a91ae, #6c5c80);
	}

	#featured ul.ui-tabs-nav #nav-fragment-6 a:hover,
	#right-content a[href="/Product/Category/6"]:hover{
		background: linear-gradient(to bottom, #9a91ae, #6c5c80);
	}

	#featured ul.ui-tabs-nav #nav-fragment-1,
	#featured ul.ui-tabs-nav #nav-fragment-2,
	#featured ul.ui-tabs-nav #nav-fragment-3,
	#featured ul.ui-tabs-nav #nav-fragment-4,
	#featured ul.ui-tabs-nav #nav-fragment-5,
	#featured ul.ui-tabs-nav #nav-fragment-6{
		width: 50%;
		background: transparent;
		float: right;
		box-sizing: border-box;
		margin: 0;
		height: auto;
	}

	#fragment-1,
	#fragment-2,
	#fragment-3,
	#fragment-4,
	#fragment-6,
	#fragment-5 {
		width: 100%;
		overflow: hidden;
	}

	#fragment-1 img,
	#fragment-2 img,
	#fragment-3 img,
	#fragment-4 img,
	#fragment-6 img,
	#fragment-5 img {
		width: 100%;
	}

	#right-content > a img {
		display: none;
	}

	#right-content > a span{
		position: static;
		width: 100%;
		padding: 0;
	}

	.rmenu ul li, .rmenu1 ul li {
		max-width: 100%;
	}

	#mid-content {
		width: 100%;
		float: none;
		padding: 0;
	}

	.leftbox .img,
	.leftbox .ctxt {
		width: auto;
	}

	#featured li#nav-fragment-1.ui-tabs-selected span,
	#featured li#nav-fragment-2.ui-tabs-selected span,
	#featured li#nav-fragment-3.ui-tabs-selected span,
	#featured li#nav-fragment-4.ui-tabs-selected span,
	#featured li#nav-fragment-5.ui-tabs-selected span,
	#featured li#nav-fragment-6.ui-tabs-selected span,
	#featured li#nav-fragment-1.ui-tabs-active span,
	#featured li#nav-fragment-2.ui-tabs-active span,
	#featured li#nav-fragment-3.ui-tabs-active span,
	#featured li#nav-fragment-4.ui-tabs-active span,
	#featured li#nav-fragment-5.ui-tabs-active span,
	#featured li#nav-fragment-6.ui-tabs-active span {
		background: transparent;
		margin: 0;
		padding: 0;
	}

	#featured .ui-tabs-panel {
		width: 100%;
		height: auto;
		display: none !important;
	}

	#featured ul.ui-tabs-nav {
		position: static;
	}

	#featured li span {
		padding: 0;
	}

	#featured {
		height: auto;
		margin: 0;
	}

	#featured ul.ui-tabs-nav li:first-child span {
		margin: 0;
	}
	#featured {
		overflow: inherit;
		margin-bottom: 20px;
	}

	#featured::after {
		content: '';
		display: block;
		clear: both;
	}

	#featured li span {
		height: auto;
	}

	.ibimg {
		height: auto;
	}

	.maingallery {
		height: 300px;
	}

	.leftButtons a.btnfriend {
		background: white url(/content/images/newItem/btnfriend.png) 50% 50% no-repeat;
	}

	.leftButtons a.btnfiles {
		background: white url(/content/images/newItem/btnfiles.png) 50% 50% no-repeat;
	}

	.clear {
		margin: 0;
	}

	.leftButtons {
	margin-bottom: 15px;
	}

	img {
		float: none !important;
		padding: 0 !important;
		max-width: 100% !important;
		margin: 0;
	}

	.incon2 {
		float: none;
		width: 100%;
		margin: 0 0 20px 0;
		padding: 0;
		box-sizing: border-box;
	}

	.con-row .rinput2,
	#CaptchaInputText,
	.con-row .rinput,
	.con-row .rinputs {
		float: none;
		width: 100%;
		box-sizing: border-box;
		background: #fff;
		border: 1px solid #d7d7d7;
		border-radius: 5px;
	}

	.con-row .txta {
		float: none;
		width: 100%;
		box-sizing: border-box;
		background: #fff;
		border: 1px solid #d7d7d7;
		border-radius: 5px;
	}

	.con-row p {
		float: none;
		width: 100%;
		box-sizing: border-box;
	}

	#conForm input[type=image], .tellform input[type=image] {
		width: 100%;
	}

	.tellform {
		left: 50%;
		top: 50%;
		margin: 0;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		width: calc(100% - 30px);
		max-width: 606px;
		box-sizing: border-box;
		overflow: hidden;
		padding: 10px;
		border: 1px solid #d7d7d7;
	}

	.intellform {
		width: 100%;
		padding: 0;
		overflow: auto;
		height: 334px;
		box-sizing: border-box;
	}

	.intellform .con-row .txta {
		width: 100%;
		background: #fff;
	}

	#closeBtn {
		width: 25px;
		height: 25px;
		background-size: cover;
		background-position: 50% 50%;
	}

	#content-area > img {
		margin-bottom: 15px;
	}

	#content-area h1 {
		margin-bottom: 8px;
	}

	.mobile-footer-bar {
		/*display: block;*/
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
		justify-content: center;
	}

	.navigation ul li {
		font-size: 19px;
	}

	#featured li span {
		float: none;
		margin: 0;
		text-align: center;
		display: block;
		text-indent: 0;
	}

	.newstxt {
		padding-left: 10px;
		width: 75%;
		box-sizing: border-box;
	}

	.newsimg {
		box-sizing: border-box;
	}

	#content,
	.newsbox {
		float: none;
		height: auto;
		overflow: hidden;
	}

	.newsbox {
		padding: 10px 0;
	}
	.newsbox > img {
		display: none;
	}

	#home-content h1 {
		padding: 0;
		margin-bottom: -10px;
	}

	#home-content h3 br{
		display: none;
	}

	#home-content h3:last-of-type {
		display: none;
	}

	.footer-area {
		margin-top: 0;
		padding-bottom: 10px;
	}

	.fline {
		display: block;
		font-size: 0;
	}

	.right-footer a {
		color: #4d4d4d;
		text-decoration: none;
		line-height: 1.5;
	}

	.left-footer {
		text-align: center;
	}

	.left-footer p {
		text-align: center;
	}

	.footer-area .frend-open {
		margin-right: 10px;
	}
	#content-area img{
		margin-bottom: 15px;
		width: 100%;
		height: auto;
	}

	#content-area h3 br{
		display: none;
	}

	#content {
		padding-top: 0;
	}

	.address {
		padding: 22px 0 0 0;
	}

	#conForm .bolder-add {
		font-weight: 400;
	}

	#content-area img#CaptchaImage {
		width: auto;
		display: block;
		margin: -20px 0 0 0;
	}

	#content #content-area > ul{
		margin-right: 17px !important;
		text-align: center;
	}

	#content #content-area > ul li {
		text-align: right;
	}

	a[href="/Home/page/18?pagenum=1"],
	a[href="/Home/page/18?pagenum=2"] {
		margin-top: 10px;
		display: inline-block;
	}

	.rmenu {
		margin-bottom: 15px;
	}

	.inpro {
		text-align: center;
	}

	#mid-content h4{
		margin-bottom: 0;
	}

	.lb-outMain,
	.lb-outerContainer,
	.lb-outMain{
		width: 100% !important;
		height: auto !important;
		box-sizing: border-box;
	}

	.maingallery {
		min-height: 180px;
	}

	#lightbox {
		height: auto !important;
	}

	.maingallery .zoom {
		float: none;
		width: 50px;
		height: 50px;
		position: absolute;
		left: 50%;
		top: 50%;
		cursor: pointer;
		display: none;
		background: url(images/zoom.png) no-repeat;
		background-size: contain;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}

	.midbox {
		height: auto;
		float: none;
	}

	.midbox:after {
		content: '';
		display: block;
		clear: both;
	}

	.midbox .pdf {
		height: auto;
		min-height: 26px;
	}

	.midbox .rightb {
		float: none;
		width: 100%;
	}

	.midbox .rightb br {
		display: none;
	}

	.midbox .leftb {
		float: none;
		width: 100%;
	}

	.bfoot {
		text-align: center;
	}

	#left-content em {
		padding-right: 2px;
		display: block;
	}

	a[href="http://www.jumbomail.co.il/"] {
		margin-bottom: 15px;
	}

	.lb-prev,
	.lb-next{
		margin: 0 !important;
	}

	#content #right-content .rmenu {
		display: none;
	}

	.pp_pic_holder.pp_default {
		width: calc(100% - 30px) !important;
		left: 15px !important;
		box-sizing: border-box;
		/*top: 50% !important;*/
		/*transform: translateY(-50%);*/
	}

	.ppt {
		width: 100%;
	}

	.pp_content,
	.video-stream.html5-main-video {
		width: 100% !important;
		height: auto !important;
		min-height: 350px;
	}

	#pp_full_res iframe{
		width: 100% !important;
		min-height: 350px;
	}

	.pp_right .pp_content {
		padding: 0;
	}

	div.pp_default .pp_content_container .pp_left,
	div.pp_default .pp_content_container .pp_right{
		padding: 0 !important;
	}

	.div.pp_default .pp_contract {
		display: none !important;
	}

}

@media screen and (max-width: 580px) {
	.leftbox {
		width: 100%;
	}

	.product {
		width: calc(50% - 5px);
		margin: 0;
	}

	.product:nth-child(2n) {
		margin-left: 10px;
	}

	.incon {
		padding-right: 0;
		width: 100%;
		margin-right: 0;
		box-sizing: border-box;
	}

	.incon span,
	.incon a {
		display: block;
		width: 100%;
		float: none;
	}

	.weform {
		float: none;
		width: 100%;
	}

	.weform .row .input,
	.weform .row .ctxt {
		width: 100%;
		box-sizing: border-box;
		background: transparent;
		border: 1px solid #d7d7d7;
		border-radius: 5px;
		height: 28px;
	}
	.weform .row {
		float: none;
		overflow: hidden;
		box-sizing: border-box;
	}

	.weform .row .ctxt {
		float: none;
		height: 70px;
	}

	.pdfi {
		float: none;
		height: auto;
		margin-bottom: 15px;
		padding-top: 0;
	}

	.filewrap {
		width: 100%;
		float: none;
		background-size: contain;
	}

	.file {
		display: block;
		float: none;
		width: 192px;
	}

	.filewrap span {
		float: none;
		width: 100%;
		display: block;
	}

	.weform .row p {
		width: 100%;
		float: none;
		margin-bottom: 10px;
	}

	.weform input[type=image] {
		background-size: contain;
		width: 100%;
	}

	.clear {
		text-align: right;
		margin: 0;
	}

	.clear br {
		display: none;
	}

	.rmenu ul li, .rmenu1 ul li {
		width: 100%;
		max-width: inherit;
	}

	.incon .pdfi {
		text-align: right;
	}

	.pdfi a {
		display: inline-block;
		width: auto;
		font-size: 14px !important;
		line-height: 22px;
	}

	.MsoNormal img {
		width: auto;
	}

	.incon .clear,
	.incon {
		text-align: center !important;
	}

	.incon .clear br {
		display: none;
	}

	#content-area .incon img {
		margin-bottom: 0;
		width: auto;
	}

	.incon #conForm {
		text-align: right;
	}

	#content-area input[type=image] {
		width: 100% !important;
		height: auto;
	}

	#content-area iframe {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 499px) {
	.right-header span {
		display: block;
		text-align: center;
		float: none !important;
		margin: 0 0 15px 0;
	}

	.social {
		float: none;
		text-align: center;
	}

	.social a {
		display: inline-block;
		margin-left: 8px;
	}

	.social a:last-of-type {
		margin: 0;
	}
}